:root{--color-primary:#d90022;--color-secondary:#b90426;--color-alternate:#f8f8fa;--color-font:#231f20;--color-border:#c2c2c5;--color-gray:#4a4c54;--color-red:#d90022;--container:1146px;--container: calc(100% - 55px * 2);--wrapper:700px;--header-pc:115px;--header-sp:66px;--logo-pc:50px;--logo-sp:44px;--gap-pc:55px;--gap-sp:22px}body{background:var(--color-background);color:var(--color-font);font-family:"Lato","Noto Sans JP",system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Hiragino Sans","Yu Gothic UI",Arial,Meiryo,sans-serif;font-size:1.6rem;font-weight:400;font-feature-settings:"palt" 1;font-variant-east-asian:proportional-width;font-synthesis:none;line-height:normal;text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;min-block-size:100dvh;inline-size:100%;overflow:visible;position:relative;color-scheme:light;scrollbar-gutter:stable both-edges}::selection{background-color:var(--color-primary);color:#fff}a,a:visited{color:inherit;text-decoration:none}a:hover,
a:focus:not(:focus-visible) {text-decoration:none;outline:none}:focus{outline:none}li{list-style:none}input[type="text"],input[type="email"],textarea{border-radius:0;-webkit-appearance:none;appearance:none}input[type="submit"],input[type="button"],button{border-radius:0;-webkit-appearance:button;appearance:button;cursor:pointer;border:none}input[type="search"]::-webkit-search-decoration{display:none}.hidden{display:none!important}p{font-size:1.6rem;font-weight:400;line-height:1.8;color:var(--color-font)}.wp-pagenavi{overflow:hidden;position:relative;width:100%;height:auto;display:flex;align-items:center;justify-content:center;gap:22px}.wp-pagenavi span,.page.larger,.page.smaller{display:block;overflow:hidden;position:relative;width:max-content;height:auto;padding:2px 1px;display:flex;align-items:center;justify-content:center;font-size:2rem;font-weight:600;line-height:1;color:var(--color-font);cursor:pointer;border-bottom:2px solid transparent}.wp-pagenavi span.current{color:var(--color-primary);border-bottom:2px solid var(--color-primary)}.page.larger:hover{color:var(--color-primary);border-bottom:2px solid var(--color-primary)}a.first,a.last{display:block;overflow:hidden;position:relative;width:max-content;height:auto;padding-bottom:2px;display:flex;align-items:center;justify-content:center;font-size:1.5rem;font-weight:700;line-height:1;color:#c8c8c8;cursor:pointer;border-bottom:2px solid transparent}input[type="text"],input[type="email"],input[type="tel"]{overflow:hidden;position:relative;width:100%;height:auto;border:1px solid #969696;box-sizing:border-box;padding:11px;font-size:1.6rem;font-weight:400;line-height:1.5;border-radius:5.5px}input[type="submit"]{overflow:hidden;position:relative;width:220px;height:55px;border:2px solid var(--color-primary);box-sizing:border-box;border-radius:27.5px;font-size:1.6rem;font-weight:700;line-height:1;color:var(--color-primary);background-color:#fff;cursor:pointer;display:block;margin:0 auto;transition:all .25s ease}input[type="submit"]:hover{color:#fff;background-color:var(--color-primary)}textarea{overflow:hidden;position:relative;width:100%;height:auto;border:1px solid #969696;box-sizing:border-box;padding:11px;font-size:1.6rem;font-weight:400;line-height:1.5;border-radius:5.5px}.nav-toggle{cursor:pointer;overflow:hidden;position:absolute;top: calc((var(--header-sp) - 40px) / 2);right:var(--gap-sp);width:40px;height:40px;background-color:transparent;display:none;z-index:11}.nav-toggle small{position:absolute;width:100%;height:auto;bottom:1px;left:0;right:0;margin:auto;font-size:1.2rem;font-weight:500;line-height:1;color:var(--color-primary);text-align:center}.nav-toggle.active small{animation:nav-text-active .4s forwards}.nav-toggle::after,.nav-toggle::before{position:absolute;top:calc(50% - 1px);content:"";width:40px;height:5px;display:block;background:var(--color-primary);border-radius:2.5px}.nav-toggle::before{transform:translateY(-12px);animation:nav-toggle-top .4s forwards}.nav-toggle::after{transform:translateY(0);animation:nav-toggle-bottom .4s forwards}.nav-toggle.active::before{animation:nav-toggle-top-active .4s forwards}.nav-toggle.active::after{animation:nav-toggle-bottom-active .4s forwards}.nav-toggle.load::before,.nav-toggle.load::after{animation:none}@keyframes nav-text-active {
  0% {
    opacity: 1;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}@keyframes nav-toggle-top {
  0% {
    box-shadow: none;
    transform: translateY(0px) rotate(45deg);
  }

  50% {
    box-shadow: none;
    transform: translateY(0px) rotate(0);
  }

  100% {
    transform: translateY(-12px) rotate(0);
  }
}@keyframes nav-toggle-top-active {
  0% {
    transform: translateY(-12px) rotate(0);
  }

  50% {
    box-shadow: none;
    transform: translateY(0px) rotate(0);
    background: var(--color-primary);
  }

  100% {
    box-shadow: none;
    transform: translateY(0px) rotate(45deg);
    background: var(--color-primary);
  }
}@keyframes nav-toggle-bottom {
  0% {
    box-shadow: none;
    transform: translateY(0px) rotate(-45deg);
  }

  50% {
    box-shadow: none;
    transform: translateY(0px) rotate(0);
  }

  100% {
    transform: translateY(0px) rotate(0);
  }
}@keyframes nav-toggle-bottom-active {
  0% {
    transform: translateY(0px) rotate(0);
  }

  50% {
    box-shadow: none;
    transform: translateY(0px) rotate(0);
    background: var(--color-primary);
  }

  100% {
    box-shadow: none;
    transform: translateY(0px) rotate(-45deg);
    background: var(--color-primary);
  }
}